﻿@{ Layout = "~/Views/Shared/_Layout.cshtml"; }

<br />
<div class="row">
    <div class="col-6">
        <h2 class="text-primary">User List</h2>
    </div>
    <div class="col-6 text-right">
        <a class="btn btn-primary" asp-area="Identity" asp-page="/Account/Register"><i class="fas fa-plus"></i> &nbsp; Create New User</a>
    </div>
</div>

<br />
<div class="p-4 border rounded">
    <table id="tblData" class="table table-striped table-bordered" style="width:100%">
        <thead class="thead-dark">
            <tr class="table-info">
                <th>Name</th>
                <th>State</th>
                <th>City</th>
                <th>Street Address</th>
                <th>Email</th>
                <th>Role</th>
                <th>UPDATE/DELETE</th>
            </tr>
        </thead>
    </table>
</div>

@section Scripts{
    <script src="~/js/UserList.js"></script>
}


